<mat-toolbar color="primary">
    <mat-toolbar-row fxLayout="row">
        <div fxFlex="25"></div>
        <figure>
            <img [src]="item.poster" [alt]="item.title">
        </figure>
        <button mat-icon-button aria-label="back" class="back">
            <mat-icon>arrow_back</mat-icon>
        </button>
        </div>
        <div class="player" fxFlex="75"></div>
    </mat-toolbar-row>
</mat-toolbar>

<div fxLayout="column">
    <div fxLayout="row" fxLayout.xs="column">
        <div fxFlex="70">
            {{ titre.toUpperCase() }}
        </div>
        <div fxFlex="10" fxFlex.xs="0"></div>
        <div fxFlex="20" fxLayout="row">
            <button mat-icon-button aria-label="adjust">
                <mat-icon [matBadge]="item.pouch_number">adjust</mat-icon>
            </button>

            <button mat-icon-button aria-label="edit">
                <mat-icon>edit</mat-icon>
            </button>
        </div>
    </div>

    <div fxLayout="row wrap" fxLayout.xs="column">
        <div>{{ item.genre }}</div>
        <div fxFlex="10" fxFlex.xs="0"></div>
        <div>{{ item.year }}</div>
        <!-- <div>{{ item.recommended_age }}</div> -->
    </div>

    <div fxLayout="row wrap" fxLayout.xs="column">
        <div fxFlex="20">Avis public</div>
        <div fxFlex="10" fxFlex.xs="0"></div>
        <div fxFlex="70">
            {{ item.public_rating }}
        </div>
    </div>

    <div fxLayout="column">
        <div>Synopsys</div>
        <div>
            {{ item.plot }}
        </div>
    </div>

    <div fxLayout="row wrap" fxLayout.xs="column">
        <div fxFlex="20">Acteurs</div>
        <div fxFlex="10" fxFlex.xs="0"></div>
        <div fxFlex="70">
            {{ item.actors }}
        </div>
    </div>

    <div fxLayout="row wrap" fxLayout.xs="column">
        <div fxFlex="20">Réalisateur</div>
        <div fxFlex="10" fxFlex.xs="0"></div>
        <div fxFlex="70">
            {{ item.director }}
        </div>
    </div>
</div>